CVE-2023-20251

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Sep 27, 2023
Updated: Jan 25, 2024
CWE ID 119
CWE ID 401

Summary

CVE-2023-20251 is a vulnerability that affects Cisco Wireless LAN Controller (WLC) AireOS Software. It can be exploited by an unauthenticated attacker who is in close proximity to the device, allowing them to cause memory leaks that eventually lead to a device reboot. The vulnerability occurs when multiple clients connect under specific conditions. To remediate this vulnerability, it is recommended to upgrade to a fixed software release. The potential danger posed by this vulnerability is a denial of service (DoS) condition, as the attacker can cause the affected device to reboot after a significant amount of time.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-20251 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options